package com.example.sdksamples;

import com.impinj.octane.EndOfCycleListener;
import com.impinj.octane.ImpinjReader;

public class EndOfCycleListenerImplementation implements
        EndOfCycleListener {

    @Override
    public void onEndOfCycle(ImpinjReader reader) {
        System.out.println("End of Cycle -- reader: " + reader.getAddress());
    }
}
